#ifndef __CONFIG_H_
#define __CONFIG_H_

#define APP_ONLS_APP		L"LANDSCAPE_APP"
#define APP_ONLS_ARGS		L"LANDSCAPE_ARGS"
#define APP_ONPT_APP		L"PORTRAIT_APP"
#define APP_ONPT_ARGS		L"PORTRAIT_ARGS"


typedef struct _CONFIGDATA{
	LPTSTR	pOnLandscapeApp;
	LPTSTR	pOnLandscapeArgs;
	LPTSTR	pOnPortraitApp;
	LPTSTR	pOnPortraitArgs;
} CONFIGDATA;


BOOL
LoadConfigData(
	CONFIGDATA*	pConfigData
);

void
DiscardConfigData(
	CONFIGDATA*	pConfigData
);

#endif